	body	{
		font-size:8pt; color:#4b4b4b; font-family:µ¸¿ò;
		scrollbar-face-color: white;
		scrollbar-shadow-color:D9D9D9;
		scrollbar-highlight-color: #6C6C6C;
		scrollbar-3dlight-color: #FFFFFF;
		scrollbar-darkshadow-color: white;
		scrollbar-track-color: #FFFFFF;
		scrollbar-arrow-color: #595959; 
		}
	.text { font-family: "µ¸¿ò"; font-size: 8pt; line-height: 18px; color: #666666 }
	.table { font-family: "µ¸¿ò"; font-size: 9pt; line-height: 18px; color: #666666 }
	.text01 { font-family: "µ¸¿ò"; font-size: 9pt; line-height: 18px; color: #333333}
	td	{ font-family: "µ¸¿ò";font-size:9pt; line-height:19px;}
	A:link, A:active, A:visited	{cursor:hand; font-size:9pt; color: #900027; text-decoration: none;}
	A:hover	{ cursor:hand;font-size:9pt; text-decoration: none;  color: #B32048;}
	A.small:link, A.small:visited	{cursor:hand; font-size:8pt; color: #636363; text-decoration: none;}
	A.small:hover	{ cursor:hand;font-size:8pt; text-decoration: none;  color: #003663;}
	.input	{ font-size:9pt; border:1x solid #52AADF; background-color:#62ABDC; }
	.input01	{ font-size:9pt; border:1x solid #CACACA; background-color:#ffffff; }
	/* ÆûÇÊµå¿¡ »ç¿ëµÇ´Â ½ºÅ¸ÀÏ ½ÃÆ® */
.board_form {border: 1px solid #D9E6EA; BACKGROUND-COLOR: #EBF3F5;  FONT-FAMILY: µ¸¿ò; COLOR: #555555;  font-size: 8pt;}
}
A.small:active { cursor:hand; font-size:8pt; color: #636363; text-decoration: none; } 
.unnamed1 {
	font-family: "µ¸¿ò";
	font-size: 8pt;
	color: #666666;
	word-spacing: 0pt;


}
